Package org.apache.jmeter.processor

# Interface PreProcessor

All Known Implementing Classes:
  `AnchorModifier`, `BeanShellPreProcessor`, `BSFPreProcessor`, `JDBCPreProcessor`, `JSR223PreProcessor`, `RegExUserParameters`, `URLRewritingModifier`, `UserParameters`

public interface PreProcessor
PreProcessors are executed just prior to a sample being run.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `process()`

- ## Method Details

  - ### process

    void process()